.contenant{
    
    display: flex;
    border: solid;
    align-items: center;
    flex-grow: 1;
}
li {
    list-style-type: none;
}
button{
    margin: 1em;
    width: 10em;
}

.resume{
    max-width: 30em;
    margin-left: 2em;
    max-height: 10em;
    overflow: scroll;
    
}
#accepter{
    background: rgb(63,123,139);
    color: white;
}
img{
    max-height: 15em;
}